> ## Documentation Index
> Fetch the complete documentation index at: https://docs.domsoftware.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Refresh Token

> Renova o access token expirado utilizando o refresh token persistido nos cookies.

O `refreshToken` deve estar presente no header `Cookie` (`refreshToken=...`).

### Response

<ResponseExample>
  ```json Response theme={null}
  {
    "accessToken": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."
  }
  ```
</ResponseExample>


## OpenAPI

````yaml post /auth/refresh
openapi: 3.0.0
info:
  title: Hub Marketplace API
  description: API for managing marketplace listings and keys
  version: '1.0'
  contact: {}
servers: []
security: []
tags:
  - name: listings
    description: ''
paths:
  /auth/refresh:
    post:
      tags:
        - Auth
      operationId: AuthController_refresh
      parameters: []
      responses:
        '201':
          description: ''

````